/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
	line-height: 28px;
	color: #111111;
	background-color: #E8E8E8;
	padding-top: 28px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 1097px;
	margin: 0 auto;
	background-color:#fff;
}
.landing .container {
	width: 807px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 807px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.columns > .sidebar {
	width: 290px;
	float: right;
	padding: 28px 28px 0 28px;
}
.full_page .columns > .content {
	width: 1097px;
	float: none;
	border-right: 0;
}
/*---:[ links ]:---*/
a {
	color: #70A319;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0px;
	border-style: none;
	background-color:#fff;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: 0px;
}
.menu .sub-menu {
	position: absolute;
	left: 0px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: 0px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 182px;
	margin: 0 0 0 0px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 182px;
	clear: both;
}
.menu a, .menu_control{
	display: block;
	font-size: 13px;
	line-height: 19px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111111;
	border-width: 0px 0px 0px 0;
	border-style: none;
	background-color: #FFF; /*---- background-color: #FFFFFF;----*/
	padding: 0.5em 2.38em;
}

.menu a:hover {
	background-color: #0D98EE; /*----- background-color: #DDDDDD;-----*/
}
.menu_control {
	display: none;
	background-color: #E8E8E8;
}
.menu .sub-menu a {
	border-left-width: none;
	text-transform:initial;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #628E07; /*----- border-color: #DDDDDD;-----*/
	border-bottom:solid 0px;
}
.menu .current-menu-item > a {
	border-bottom-color: #FFF; /**** border-bottom-color: #E8E8E8;   ******/
	border:none;
	background-color: #FFF; /**** background-color: #E8E8E8;   ******/
	cursor: text;
	color:#6A9C03;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #DDDDDD;
	border:none;
	background-color: #0D98EE;
	color:#0B79BB;
	opacity:1;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #DDDDDD;
	padding: 28px;
	background:url(images/logo.png) no-repeat 18px 50%;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-family: "Arial Narrow", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111111;
	padding-left:90px;
}
#site_title a {
	color: #111111;
}
#site_title a:hover {
	color: #70A319;
}
#site_tagline {
	font-size: 16px;
	color: #888888;
	line-height: 1.32em;
	padding-left:90px;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 28px;
	text-align:justify;
}
.grt .headline {
	font-family: "Arial Black", "Arial Bold", Arial, sans-serif;
	font-size: 26px;
	line-height: 40px;
	margin: 0;
}
.grt h2 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 20px;
	line-height: 33px;
	margin-top: 42px;
	margin-bottom: 14px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 24px;
}
.grt .drop_cap {
	font-size: 56px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area, .grt .footnotes {
	margin-bottom: 28px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 28px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p, .grt .footnotes p:last-child {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 28px;
	margin-right: 28px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 28px;
	margin-left: 28px;
}
.grt .caption {
	margin-top: -14px;
	color: #888888;
}
.grt .footnotes p {
	margin-bottom: 14px;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 37px;
	width: 45%;
	margin-bottom: 14px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 28px 28px 0 28px;
	border-top: 1px dotted #DDDDDD;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111111;
}
.headline a:hover {
	color: #70A319;
}
.byline, .byline a, .grt .footnotes, .grt sub, .grt sup {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #DDDDDD;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;

}
.byline a:hover, .num_comments {
	color: #111111;
}
.byline .post_edit {
	margin-left: 14px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
	display:inline-block;
}
.post_box h2, .post_box h3 {
	color: #111111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #888888;
	margin-left: 14px;
	padding-left: 14px;
	border-left: 1px solid #DDDDDD;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #FFFFFF;
	padding: 14px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 14px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 14px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline-block;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 24px;
}
.post_box .author_description {
	border-top: 1px dotted #DDDDDD;
	padding-top: 28px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 64px;
	height: 64px;
	float: right;
	clear: both;
	margin-left: 14px;
}
.post_box .author_description .avatar {
	width: 84px;
	height: 84px;
	float: left;
	margin-right: 14px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
	display:inline-block;

}
.post_box .alert, .post_box .note {
	padding: 14px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
}
.grt .footnotes {
	font-size: 13px;
	line-height: 24px;
	border-top: 1px dotted #DDDDDD;
	padding-top: 28px;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 28px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 28px;
}
.bracket {
	color: #DDDDDD;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.archive_intro .headline {
	margin-bottom: 28px;
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #DDDDDD;
	padding: 14px 28px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 56px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 14px;
	padding: 0 28px;
}
.comments_closed {
	font-size: 13px;
	line-height: 24px;
	color: #888888;
	margin: 0 28px 28px 28px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 56px;
	border-top: 1px dotted #DDDDDD;
}
.comment {
	border-bottom: 1px dotted #DDDDDD;
	padding: 28px;
}
.children .comment {
	list-style-type: none;
	margin-top: 28px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 0;
	padding: 0 0 0 28px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #70A319;
}
.comment .comment_head {
	margin-bottom: 14px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 14px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 24px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 14px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 56px;
	height: 56px;
	float: right;
	margin-left: 14px;
}
.comment_nav {
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #DDDDDD;
	padding: 14px 28px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -56px 0 56px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-family: inherit;
	font-size: inherit;
	line-height: 1em;
	font-weight: inherit;
	color: #111111;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #FFFFFF;
	background-color: #E8E8E8;
}
textarea.input_text {
	line-height: 28px;
}
.input_submit {
	font-family: inherit;
	font-size: 20px;
	line-height: 1em;
	font-weight: bold;
	border: 3px double #DDDDDD;
	background: #FFFFFF url('images/bg-button.png') repeat-x;
	padding: 8px;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 56px 0;
	padding: 0 28px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 20px;
	line-height: 33px;
	color: #111111;
	margin: 0 -28px;
	border-bottom: 1px dotted #DDDDDD;
	padding: 0 28px 14px 28px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 14px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #70A319;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 24px;
	text-align: right;
	color:#fff;/*******  valor predeterminado: color:#888888;  *******/
	border-top: 3px double #DDDDDD;
	padding: 14px 28px;
	background-color:#6A9C03;
	background:url(images/fondo_pie.jpg) no-repeat;
	background-size:cover;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #111111;
}
.landing .footer {
	text-align: center;
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	display: table;
	clear: both;
	content: '';
}
/*---:[ media queries ]:---*/
@media all and (max-width: 1097px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 807px;
	}
	.header {
		border-top: 1px solid #DDDDDD;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #DDDDDD;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #E8E8E8;
		padding: 1em 28px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #DDDDDD;
		padding-left: 28px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #E8E8E8;
		padding: 1em 28px;
	}
	.menu .current-menu-item > a {
		background-color: #FFFFFF;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}	
	
}
@media all and (max-width: 807px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {

	.header {
	border-bottom: 3px double #DDDDDD;
	padding:28px; 
	background:url(images/logo.png) no-repeat 18px 65px;
}	
	#site_title {
	font-size:22px;
	padding-left:100px;
	padding-top:45px;
	}
	
	.logos_empresas h2{
	margin-bottom:20px;
	font-size:20px;
	text-align:center;
}
	
	.grt .headline {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight:600;
	margin: 0;
}	
	
	
	.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 24px;
	display:none;
}
	
	
	
	
	.menu a, .menu_control {
		padding: 1em 14px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 14px;
		padding-left: 14px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 14px;
	}
	.comments_closed, .login_alert {
		margin-right: 14px;
		margin-left: 14px;
	}
	.comment_form_title {
		margin-left: -14px;
		margin-right: -14px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}


.footer {
	font-size: 11px;
	line-height: 24px;
	text-align: right;
	color:#fff;/*******  valor predeterminado: color:#888888;  *******/
	border-top: 3px double #DDDDDD;
	padding: 15px 15px;
	background-color:#6A9C03;
	background:url(images/fondo_pie.jpg) no-repeat;
	background-size:cover;
}

	
}
/********* Inicio ********/
.logos_empresas{
float:left;
margin:28px;
}

.logos_empresas h2{
margin-bottom:20px;
}

.mision,.vision{
text-align:justify;
font-size:14px;
padding-bottom:20px;
}


.webmail{
	background:url(images/webmail.png) no-repeat 0px 0px;
	position:absolute;
	top:153px;
    left:50%;
	margin-left:505px;
	color:#000;
	width:35px;
	height:35px;
	z-index:500;
	
	 -webkit-transition: all 0.4s ease; /* Safari and Chrome */
     -moz-transition: all 0.4s ease; /* Firefox */
     -o-transition: all 0.4s ease; /* IE 9 */
     -ms-transition: all 0.4s ease; /* Opera */
   	 transition: all 0.4s ease;
}

.webmail:hover{
	background:url(images/webmail.png) no-repeat 0px -35px;
	
	 -webkit-transition: all 0.4s ease; /* Safari and Chrome */
     -moz-transition: all 0.4s ease; /* Firefox */
     -o-transition: all 0.4s ease; /* IE 9 */
     -ms-transition: all 0.4s ease; /* Opera */
   	 transition: all 0.4s ease;
}

.cpanel{
	background:url(images/cpanel.png) no-repeat 0px 0px;
	position:absolute;
	top:153px;
    left:50%;
	margin-left:465px;
	color:#000;
	width:35px;
	height:35px;
	z-index:500;
	
	 -webkit-transition: all 0.4s ease; /* Safari and Chrome */
     -moz-transition: all 0.4s ease; /* Firefox */
     -o-transition: all 0.4s ease; /* IE 9 */
     -ms-transition: all 0.4s ease; /* Opera */
   	 transition: all 0.4s ease;
}

.cpanel:hover{
	background:url(images/cpanel.png) no-repeat 0px -35px;
	
	 -webkit-transition: all 0.4s ease; /* Safari and Chrome */
     -moz-transition: all 0.4s ease; /* Firefox */
     -o-transition: all 0.4s ease; /* IE 9 */
     -ms-transition: all 0.4s ease; /* Opera */
   	 transition: all 0.4s ease;
}

/********* Fin Inicio ********/

/********* contactenos ********/
.mapa{

margin-bottom:26px;
}

.mapa iframe{
border: none;
width:100%;
height:350px;
}

.contactenos1,.contactenos2,.contactenos3{
width:33.3%;
float:none;
padding-left:26px;
padding-bottom:50px;
box-sizing:border-box;
}

.formulario{
width:300px;
}


.bienvenida{
border-bottom:dashed 1px #DDDDDD;
margin:26px;
text-align:justify;
padding-bottom:20px;
}

/********* fin contactenos ********/
/*---:[ custom CSS ]:---*/
.info_encabezado{
	float:right;
	color:#000;
	margin-left:25px;
	line-height:1.2;
	background-repeat:no-repeat;
	padding-left:44px;
	font-size:14px;
	margin-top:-10px;
}

.celular{
	color:#000;
	margin-left:25px;
	line-height:1.2;
	background-image:url(images/whatsapp.png);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-bottom:5px;
}

.telefono{
	color:#000;
	margin-left:25px;
	line-height:1.2;
	background-image:url(images/telefono.png);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-bottom:5px;
}

.correo{
	color:#000;
	margin-left:25px;
	line-height:1.2;
	background-image:url(images/correo.png);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-bottom:5px;
}

.skype{
	color:#000;
	margin-left:25px;
	line-height:1.2;
	background-image:url(images/skype.png);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-bottom:5px;
}

.pagina_no_encontrada{
text-align:center;
}



/*---:[ media queries ]:---*/
@media all and (max-width: 450px) {

	.info_encabezado{
	float:right;
	color:#000;
	margin-left:0px;
	line-height:1.2;
	background-repeat:no-repeat;
	padding-left:0px;
	font-size:14px;
	margin-top:-15px;
}
	
.celular{
	float:left;
	width:50%;
	color:#000;
	margin-left:0px;
	line-height:1.2;
	background-image:url(images/whatsapp.png);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-bottom:5px;
	box-sizing:border-box;
}

.telefono{
	float:left;
	width:50%;
	color:#000;
	margin-left:0px;
	line-height:1.2;
	background-image:url(images/telefono.png);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-bottom:5px;
	box-sizing:border-box;

}

.correo{
	float:left;
	width:50%;
	color:#000;
	margin-left:0px;
	line-height:1.2;
	background-image:url(images/correo.png);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-bottom:5px;
	box-sizing:border-box;
}

.skype{
	float:left;
	width:50%;
	color:#000;
	margin-left:0px;
	line-height:1.2;
	background-image:url(images/skype.png);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-bottom:5px;
	box-sizing:border-box;
}

	
}


#email,#author{
height:30px;
font-size:16px;
padding-left:3px;
}https://tem.com.pe/wp-admin/profile.php


#comment{
font-size:16px;
padding-left:3px;
font-family: arial;
}



/*--- contact form7---*/

.wpcf7-form-control{
padding:5px;
font-size:12pt;
}

.form_izq{
display:block;
width:300px;
float:left;
}

.form_der{
display:block;
width:430px;
float:left;
padding-left:30px;
box-sizing:border-box;
}

.form_der textarea,
.form_der input{
width:100%;
}

.form_env{
display:block;
width:100%;
float:left;
text-align:rigth;
}

.form_env input{
padding:10px 30px !important;
float:right;
margin-right:150px;
}

.infotext h2{
font-family: "Arial Black", "Arial Bold", Arial, sans-serif;
font-size: 26px;
line-height: 40px;
margin-bottom: 28px;
}

.infotext{
font-family: Arial, sans-serif;
font-size: 16px;
line-height: 28px;
}



.infodir {
  width: 100%;
  float: left;
  padding-bottom: 20px;
  background-image: url(images/ic7.png);
  background-repeat: no-repeat;
  background-position: 5px 17px;
  padding-left: 60px;
  box-sizing: border-box; }

.infocel {
  width: 100%;
  float: left;
  padding-bottom: 20px;
  background-image: url(images/ic9.png);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  padding-left: 60px;
  box-sizing: border-box; }

.infocor {
  width: 100%;
  float: left;
  padding-bottom: 5px;
  background-image: url(images/ic8.png);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  padding-left: 60px;
  box-sizing: border-box; }









/*--- ajuste pata celulares---*/
@media (max-width: 800px) {

.form_izq{
display:block;
width:100%;
float:left;
padding:0 30px;
box-sizing:border-box;
}

.form_der{
display:block;
width:100%;
float:left;
padding:0 30px;
box-sizing:border-box;
}

.form_env input{
margin-right:20px;
}

}